<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>password Reset DONE</title>
</head>

<body>
    {% extends "base_generic.html" %} {% block content %}
    <p>We've emailed you instructions for setting your password. If they haven't arrived in a few minutes, check your spam folder.</p>
    {% endblock %}

</body>

</html>